{
    "logs": [
        {
            "outputFile": "com.example.scoutingapp-mergeDebugResources-34:/values-v35/values-v35.xml",
            "map": [
                {
                    "source": "/Users/caydenbrackett/.gradle/caches/8.13/transforms/cba0e04ee3f9b0a7b2d4226c13f9a6e4/transformed/material-1.13.0/res/values-v35/values-v35.xml",
                    "from": {
                        "startLines": "2,3,4,5",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,149,247,349",
                        "endColumns": "93,97,101,99",
                        "endOffsets": "144,242,344,444"
                    }
                }
            ]
        }
    ]
}